﻿#menu
{
    display:none;
}
@media(max-width:768px)
{
    #menu, nav
    {
        display:none!important;
    }
    .slicknav_menu
    {
        display:block!important;
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.85em;
        background:url(../images/body.jpg) repeat-x scroll 0 -36px #fff;
        overflow-x:hidden;
    }
    h1, h2, h3, h4, h5, h6
    {
        font-weight:bold;
        padding-top: 3px !important;
        padding-bottom: 9px !important;
    }
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.6em;
    }
    h3
    {
        font-size: 1.5em;
    }
    h4
    {
        font-size: 1.4em;
    }
    h5
    {
        font-size: 1.5em;
        padding-bottom:8px!important;
    }
    h6, .font_16, .featured_products-box span.price
    {
        font-size: 1.0em;
    }
    .heading_bg-grey
    {
        padding-top: 3px !important;
        padding-bottom: 9px !important;
    } 
    #main
    {
        width:100%;
    }
    #content
    {
        padding: 0 2% 2%;
        width:96%;
    }
    #menu
    {
        display:block;
    }
    header
    {
        height:auto;    /*height:190px;*/
    }
    header #topbar #logo a
    {
        width:330px;
        height:115px;
        background-size:100%;
    }
    header #topbar .top_links .btn-addtocart
    {
        padding:1.5%;
    }
    a.twitter, a.fb, a.instagram, a.pinterest, .view
    {
        margin:0 0 0 1.5%;
        width:25px;
        height:25px;
        background-size:100%;
    }
    .top_contact
    {
        height:48px;
        background-position:left top;
        font-size:inherit;
    }
    .top_contact span:first-child
    {
        font-size:1.3em;
    }
    .top_contact .ask
    {
        font-size:0.9em!important;
    }
    header nav li
    {
        font-size:inherit;
    }
    header nav li a {
        padding: 18px 5.3% 17px;
    }
    .card-col
    {
        width:23%;
    }
    a.mastercard, a.paypal, a.visa
    {
        width:25%;  /*width:42px;*/
        height:25px;
        background-size:100%;
    }
    .newsletter-col
    {
        margin:0 1%;
        width:58%;
    }
    .fb-col
    {
        width:17%;
        text-align:right;
    }
    .newsletter-col input[type="text"] {
        height: 30px;
        padding: 1%;
        width: 85%;
        font-size:1.1em;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .featured_products-box .btn-addtocart
    {
        padding: 3% 5%;
        font-size:1.0em;
    }
    .btn-addtocart
    {
        padding: 1%;
        font-size:1.0em;
    }
    #banner
    {
        background-size:100%;
        height:248px;
    }
    #banner #banner-left
    {
        margin: 0 2% 0 0;
        width: 67%;
        height:248px;
        background-size:100%;
    }
    #banner #banner-left a.cart
    {
        right:10px;
        bottom:33px;
    }
    #banner #banner-right
    {
        width:31%;
    }
    #banner #banner-right .img
    {
        width:210px;
        height:110px;
    }
    #banner #banner-right .img img
    {
        width:229px;
        height:110px;
    }
    #banner #banner-right span
    {
        padding:2%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #banner #banner-right span.first{
	    font-size:1.3em;
	    font-weight:bold;
	    height:30px;
	    padding-top:8px;
    }

    #banner #banner-right span.second{
	    font-size:1.2em;
	    font-weight:bold;
	    top:20px;
	    height:23px;
	    overflow:hidden;
    }

    #banner #banner-right span.third{
	    font-size:1.1em!important;
	    font-weight:bold;
	    top:40px;
	    color:#f78f1e;
	    height:34px;
	    overflow:hidden;
    }

    #banner #banner-right span.four{
	    font-size:0.9em!important;
	    font-weight:bold;
	    top:75px;
	    color:#fff;
	    height:24px;
	    overflow:hidden;
    }
    #wowslider-container1
    {
        max-width:494px!important;
        height:248px!important;
    }
    #wowslider-container1 .ws_images img, #banner #banner-left img
    {
        width:494px!important;
        height:248px!important;
        max-width:494px!important;
        max-height:248px;
    }
    .slogan
    {
        width:100%;
        height:auto;
        font-size:1.1em;
        background-size:100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .right-circ_images
    {
        width:250px!important;
        height:36px!important;
        background-size:100%!important;
    }
    .footer_links
    {
        margin-left:2.5%;
    }
    .footer_links li
    {
        font-size:inherit;
    }
    .featured_products-box li span.heading
    {
        font-size:1.1em;
    }
    #ContactForm input[type="text"].captcha-font
    {
        width: 40% !important;
        font-size:1.0em!important;
        letter-spacing: 0.1em!important;
    }
    .LoginForm fieldset
    {
        padding:4%;
        overflow:hidden;
    }
    fieldset .newbutton input
    {
        font-size:inherit;
    }
    .RegForm textarea
    {
        height:50px;
    }
    .RegForm input[type="submit"].no_margin, .RegForm input[type="reset"].no_margin
    {
        margin:0!important;
    }
    ul.featured_products-box
    {
        overflow-x:scroll;
    }
}

@media(max-width:640px)
{
    header #topbar #logo a
    {
        width:270px;
    }
    header nav li
    {
        font-size:0.9em;
    }
    header nav li a {
        padding: 18px 3.0% 19px;
    }
    header #topbar .top_links a
    {
        margin:0 5px;
    }
    #banner, #banner #banner-left
    {
        height:216px;
    }
    #wowslider-container1 .ws_images img, #banner #banner-left img {
        height: 208px !important;
        max-height: 208px;
        max-width: 412px !important;
        width: 412px !important;
    }
    #banner #banner-right .img, #banner #banner-right .img img {
        height: 99px;
        width: 190px;
    }
    #banner #banner-right .img.lo-margin {
        margin-bottom: 9px;
    }
    #banner #banner-left a.cart
    {
        right:0;
        bottom:65px;
    }
    .slogan
    {
        padding: 3px 15px 8px;
        font-size:1.0em;
        font-weight:bold;
    }
    .card-col {
        width: 24%;
    }
    .newsletter-col
    {
        width:55%;
    }
    .fb-col {
        width: 19%;
    }
    #ctl00_ContentPlaceHolder1_dlweaving td, #ctl00_ContentPlaceHolder1_dlwigs td
    {
        width:20%;
    }
    .featured_products-box li
    {
        padding:2%;
        width:90%;
        height:230px;
    }
    .featured_products-box li img
    {
        width:94px;
        height:94px;
    }
    .featured_products-box li span.heading {
        font-size: 0.95em;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:50%!important;
    }
    .RegForm input[type="text"], .RegForm input[type="password"], .RegForm select, .RegForm textarea
    {
        width:66%!important;
    }
    table.tbl_addtocart, .tbl_addtocart
    {
        border-collapse:collapse;
    }
    .tbl_addtocart td
    {
        padding:1%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
        border-collapse:collapse;
    }
    .tbl_addtocart td img
    {
        width:40px!important;
        height:40px!important;
    }
    .avail_list li
    {
        margin: 0 2% 2% 0;
        padding: 1% 0 0;
        width:48%;
        text-align:left;
        float:left;
    }
}

@media(max-width:480px)
{
    body
    {
        background: url("../images/body.jpg") repeat-x scroll 0 -72px #fff;
    }
    #menu
    {
        display:block;
    }
    .slicknav_menu
    {
        display:block!important;
    }
    nav
    {
        display:none;
    }
    header
    {
        height:auto;
        background:#fff;
        border-bottom:3px solid #000;
    }
    header #topbar #logo
    {
        margin:0 auto!important;
        width:210px!important;
        text-align:center!important;
        display:block!important;
        float:none!important;
        overflow:hidden!important;
    }
    header #topbar #logo a {
        margin:0 auto;
        width: 210px!important;
        height:72px;
        position:static!important;
        float:none!important;
    }
    header #topbar .top_links
    {
        text-align:center;
        top:40px;
        position:static;
        display:block;
        float:none;
    }
    header #topbar .top_links a {
        font-size: 0.75em;
        margin: 0 1px;
    }
    .top_contact
    {
        background:none;
        padding:0 1%;
        font-size:0.8em;
        position:static;
        right:0;
        display:block;
        float:none;
        text-align:center;
    }
    .top_contact span:first-child
    {
        margin-bottom:2px;
    }
    a.twitter, a.fb, a.instagram, a.pinterest, .view
    {
        width:15px;
        height:15px;
    }
    #banner, #banner #banner-left
    {
        height:166px;
    }
    #wowslider-container1
    {
        height: 155px !important;
        max-height: 155px;
        max-width: 309px !important;
        width: 309px !important;
    }
    #wowslider-container1 .ws_images img, #banner #banner-left img {
        height: 155px !important;
        max-height:155px;
        max-width: 309px !important;
        width: 309px !important;
    }
    #banner #banner-right .img, #banner #banner-right .img img {
        height: 73px;
        width: 143px;
    }
    #banner #banner-right span.first
    {
        padding-top:5px;
        font-size:0.9em;
        height:230px;
    }
    #banner #banner-right span.second
    {
        padding-top:5px;
        font-size:0.9em;
        height:20px;
        top:15px;
    }
    #banner #banner-right span.third
    {
        padding-top:5px;
        font-size:0.75em!important;
        height:33px;
        top:28px;
    }
    #banner #banner-right span.four
    {
        top:54px;
        font-size:0.75em!important;
    }
    h6, .font_16, .featured_products-box span.price
    {
        font-size:0.9em;
    }
    .subhead
    {
        font-size:1.0em;
    }
    .featured_products-box li
    {
        margin-bottom:5%;
    }
    .featured_products-box .btn-addtocart {
        font-size: 0.85em;
        padding: 2% 3%;
    }
    .slogan {
        font-size: 0.75em;
        font-weight: bold;
        margin:0.5% 0;
        padding: 0.2% 1% 1%;
    }
    a.visa, a.paypal
    {
        margin-right:1%;
    }
    .newsletter-col input[type="text"] {
        height: auto;
        width: 80%;
        font-size:0.85em;
    }
    .btn-addtocart
    {
        height: auto;
        font-size:0.75em;
    }
    .footer_links li, .footer_links p {
        font-size: 0.8em;
    }
    .page-col1
    {
        width:65%;
    }
    .page-col2
    {
        width:32%;
    }
    .two-cols.rmargin {
        margin: 0 1% 0 0;
        padding: 0 1% 0 0;
    }
    .two-cols {
        float: left;
        width: 49%;
    }
    .two-cols.contactX480, .two-cols.rmargin.contactX480
    {
        margin:0 0 5%;
        padding:0 0 5%;
        width:100%;
        float:none;
    }
    .LoginForm input[type="text"], .LoginForm input[type="password"]
    {
        padding:1%;
        font-size:0.8em;
    }
    fieldset .field_row label {
        display: inline-block;
        width: 28%;
        font-size:0.8em;
        text-align:right;
    }
    fieldset .field_row label.register_labelX480 
    {
        margin:0 0 3px;
        width:100%;
        font-size:0.8em;
        text-align:left;
    }
    .avail_list li
    {
        margin: 0 0 1% 0;
        padding: 1% 0 0;
        width:100%;
        text-align:left;
        float:none;
    }
    table#ctl00_ContentPlaceHolder1_dlweaving, table#ctl00_ContentPlaceHolder1_dlutip, table#ctl00_ContentPlaceHolder1_dlitip, table#ctl00_ContentPlaceHolder1_dlclipins, table#ctl00_ContentPlaceHolder1_dlaccessories, table#ctl00_ContentPlaceHolder1_dlethics
    {
        width:100%;
    }
    table#ctl00_ContentPlaceHolder1_dlweaving td, table#ctl00_ContentPlaceHolder1_dlutip td, table#ctl00_ContentPlaceHolder1_dlitip td, table#ctl00_ContentPlaceHolder1_dlclipins td, table#ctl00_ContentPlaceHolder1_dlaccessories td, table#ctl00_ContentPlaceHolder1_dlethics td
    {
        width:100%;
        display:block;
        float:left;
    }
    #primary_block #pb-right-column
    {
        width:100%;
        display:block;
        float:none;
    }
    #primary_block #image-block, #primary_block #image-block img#ctl00_ContentPlaceHolder1_bigpic, #primary_block #image-block img
    {
        width:300px;
        height:300px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
        overflow:hidden;
    }
    #views_block
    {
        width:100%;
    }
    .tbl_addtocart tr th, .tbl_addtocart tr td
    {
        padding:0.5%;
        width:1.5%;
        font-size:0.8em;
    }
    .tbl_addtocart input[type="text"].txtQuantity
    {
        width:60%!important;
        font-size:0.8em;
    }
    .add_quantity_cart
    {
        width:10px;
        height:14px;
        background-size:100%;
    }
    .remove_from_cart
    {
        width:16px;
        height:16px;
        background-size:100%;
    }
    fieldset input#ctl00_ContentPlaceHolder1_btnpaypal, fieldset input#ctl00_ContentPlaceHolder1_btndps
    {
        width:45px;
        height:22px;
        background-size:100%;
    }
    h1, h2, h3, h4, h5, h6
    {
        padding-bottom: 12px !important;
    }
    .figure_left.figure_leftX480, .figure_right.figure_rightX480
    {
        float:none;
    }
    .center_imageX480
    {
        margin:0 auto 2%;
        display:block;
        float:none;
    }
    #banner #banner-left a.cart
    {
        bottom:16px;
    }
}

@media(max-width:360px)
{
    body
    {
        background: url("../images/body.jpg") repeat-x scroll 0 10px #fff;
    }
   header
    {
        height:182px;
    }
    header #topbar #logo a
    {
        margin:0 auto;
        display:block;
        float:none;
    }
    header #topbar .top_links
    {
        position:relative;
    }
    #logo
    {
        width:100%;
        height:72px;
        display:block;
    }
    .top_contact, header #topbar .top_links
    {
        text-align:center;
        display:block;
        position:static;
        float:none;
    }
    a.twitter, a.fb, a.instagram, a.pinterest, .view
    {
        width:15px;
        height:15px;
    }
    #banner, #banner #banner-left
    {
        height:166px;
    }
    #banner #banner-left
    {
        margin:0;
        width:100%;
    }
    #wowslider-container1
    {
        height: 166px !important;
        max-height: 166px;
        max-width: 346px !important;
        width: 346px !important;
    }
    #wowslider-container1 .ws_images img, #banner #banner-left img {
        height: 166px !important;
        max-height:166px;
        max-width: 346px !important;
        width: 346px !important;
    }
    #banner #banner-right
    {
        display:none;
    }
    #banner #banner-right .img, #banner #banner-right .img img {
        height: 73px;
        width: 143px;
    }
    #banner #banner-right span.first
    {
        padding-top:5px;
        font-size:0.9em;
        height:230px;
    }
    #banner #banner-right span.second
    {
        padding-top:5px;
        font-size:0.9em;
        height:20px;
        top:15px;
    }
    #banner #banner-right span.third
    {
        padding-top:5px;
        font-size:0.75em!important;
        height:33px;
        top:28px;
    }
    #banner #banner-right span.four
    {
        top:54px;
        font-size:0.75em!important;
    }
    h6, .font_16, .featured_products-box span.price
    {
        font-size:0.9em;
    }
    .subhead
    {
        font-size:1.0em;
    }
    .featured_products-box li
    {
        margin-bottom:5%;
    }
    .featured_products-box .btn-addtocart {
        font-size: 0.85em;
        padding: 2% 3%;
    }
    .slogan {
        font-size: 0.75em;
        font-weight: bold;
        margin:0.5% 0;
        padding: 0.2% 1% 1%;
    }
    a.visa, a.paypal
    {
        margin-right:1%;
    }
    .newsletter-col input[type="text"] {
        height: auto;
        width: 80%;
        font-size:0.85em;
    }
    .btn-addtocart
    {
        height: auto;
        font-size:0.75em;
    }
    .footer_links li, .footer_links p {
        font-size: 0.8em;
    }
    .page-col1
    {
        width:70%;
    }
    .page-col2
    {
        width:27%;
    }
    .two-cols.rmargin {
        margin: 0 1% 0 0;
        padding: 0 1% 0 0;
    }
    .two-cols {
        float: left;
        width: 49%;
    }
    .two-cols.contactX480, .two-cols.rmargin.contactX480
    {
        margin:0 0 5%;
        padding:0 0 5%;
        width:100%;
        float:none;
    }
    #ctl00_ContentPlaceHolder1_hidecheckout
    {
        margin-left:0!important;
    }
    .RegForm input[type="text"], .RegForm input[type="password"], .RegForm select, .RegForm textarea
    {
        width: 56% !important;
    }
    .RegForm input[type="submit"], .RegForm input[type="reset"]
    {
        margin: 0 0 0 10px !important;
    }
    .LoginForm input[type="text"], .LoginForm input[type="password"]
    {
        padding:1%;
        font-size:0.8em;
    }
    fieldset .field_row label {
        display: inline-block;
        width: 28%;
        font-size:0.8em;
        text-align:right;
    }
    fieldset .field_row label.register_labelX480 
    {
        margin:0 0 3px;
        width:100%;
        font-size:0.8em;
        text-align:left;
    }
    .avail_list li
    {
        margin: 0 0 1% 0;
        padding: 1% 0 0;
        width:100%;
        text-align:left;
        float:none;
    }
    table#ctl00_ContentPlaceHolder1_dlweaving, table#ctl00_ContentPlaceHolder1_dlutip, table#ctl00_ContentPlaceHolder1_dlitip, table#ctl00_ContentPlaceHolder1_dlclipins, table#ctl00_ContentPlaceHolder1_dlaccessories, table#ctl00_ContentPlaceHolder1_dlethics, table#ctl00_ContentPlaceHolder1_dlwigs
    {
        width:100%;
    }
    table#ctl00_ContentPlaceHolder1_dlweaving td, table#ctl00_ContentPlaceHolder1_dlutip td, table#ctl00_ContentPlaceHolder1_dlitip td, table#ctl00_ContentPlaceHolder1_dlclipins td, table#ctl00_ContentPlaceHolder1_dlaccessories td, table#ctl00_ContentPlaceHolder1_dlethics td, table#ctl00_ContentPlaceHolder1_dlwigs td
    {
        width:100%;
        display:block;
        float:left;
    }
    #primary_block #pb-right-column
    {
        width:100%;
        display:block;
        float:none;
    }
    #primary_block #image-block, #primary_block #image-block img#ctl00_ContentPlaceHolder1_bigpic, #primary_block #image-block img
    {
        width:225px;
        height:225px;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
        overflow:hidden;
    }
    #views_block
    {
        width:100%;
    }
    #thumbs_list
    {
        width:205px;
    }
    .clear-360
    {
        margin:0 0 1%;
        clear:both;
        float:none;
        display:block;
    }
    .top_lo-padding_15X360
    {
        padding:0;
    }
    .tbl_addtocart tr th, .tbl_addtocart tr td
    {
        padding:0.5%;
        width:1.5%;
        font-size:0.75em;
    }
    .tbl_addtocart td img {
        height: 29px !important;
        width: 22px !important;
    }
    .tbl_addtocart input[type="text"].txtQuantity
    {
        width:60%!important;
        font-size:0.8em;
    }
    .add_quantity_cart
    {
        width:10px;
        height:14px;
        background-size:100%;
    }
    .remove_from_cart
    {
        width:16px;
        height:16px;
        background-size:100%;
    }
    fieldset input#ctl00_ContentPlaceHolder1_btnpaypal, fieldset input#ctl00_ContentPlaceHolder1_btndps
    {
        width:45px;
        height:22px;
        background-size:100%;
    }
    h1, h2, h3, h4, h5, h6
    {
        padding-bottom: 12px !important;
    }
    .imgX320-105x105
    {
        width:105px;
        height:105px;
    }
    .map
    {
        width:97%;
    }
    .right-circ_images
    {
        top:0!important;
        width: 150px !important;
        height: 36px !important; 
    }
    #banner #banner-left a.cart
    {
        bottom:18px;
    }
    .maxheight
    {
        height:auto!important;
    }
    .footer_links
    {
        width:46%;
    }
    .footer_links:first-child
    {
        margin-left: 2.5%;
    }
}

@media(max-width:320px)
{
    body {
        background: url("../images/body.jpg") repeat-x scroll 0 10px #fff;
    }
    header
    {
        height:182px;
    }
    header #topbar #logo a
    {
        margin:0 auto;
        display:block;
        float:none;
    }
    header #topbar .top_links
    {
        position:relative;
    }
    #logo
    {
        width:100%;
        height:72px;
        display:block;
    }
    .top_contact, header #topbar .top_links
    {
        text-align:center;
        display:block;
        position:static;
        float:none;
    }
    
    #wowslider-container1 {
        height: 156px !important;
        max-height: 156px;
        max-width: 309px !important;
        width: 309px !important;
    }
    #banner, #banner #banner-left, #banner #banner-left img
    {
        width:309px!important;
        height:156px!important;
    }
    #banner #banner-right
    {
        display:none;
    }
    .right-circ_images
    {
        top:0!important;
        width: 150px !important;
        height: 36px !important; 
    }
    .newsletter-col {
        width: 48%;
    }
    .newsletter-col input[type="text"]
    {
        width:75%;
    }
    .fb-col {
        width: 25%;
    }
    .subscribe-textX320
    {
        font-size:0.75em;
    }
    .page-col1, .page-col2
    {
        width:100%;
        display:block;
        float:none;
    }
    .footer_links
    {
        width:46%;
    }
    
    
    .imgX320-105x105
    {
        width:105px;
        height:105px;
    }
}
@media(max-width:639px)
{

.gallery li {
width:100%;
}
.w30p {
    float: left;
    padding: 3px;
    width: 100%;
}
}